For the complete documentation index, see [llms.txt](https://developer.prodege.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.prodege.com/demand/api-reference/project-calls/create-project.md).

# Create Project

| **Create Project** |                                                    |
| ------------------ | -------------------------------------------------- |
| Description        | Submit a new project for the Prodege Panel         |
| Request URL        | *Prodege Base URL +* /project-create               |
| Request Method     | <mark style="background-color:orange;">POST</mark> |

| Request Parameters     |                                |                                                                                                                                                                                                                                                 |                                                   |
| ---------------------- | ------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------- |
| Parameter Name         | Parameter Type                 | Description                                                                                                                                                                                                                                     | Required?                                         |
| apik                   | String                         | Your API Key.                                                                                                                                                                                                                                   | Yes                                               |
| request_date          | Numeric                        | Timestamp in milliseconds (see [Authentication](https://developer.prodege.com/demand/authentication)).                                                                                                                                          | Yes                                               |
| signature              | String                         | The signature of your request (see [Authentication](https://developer.prodege.com/demand/authentication)).                                                                                                                                      | Yes                                               |
| project_id            | String                         | The ID that uniquely identifies this project in your system.                                                                                                                                                                                    | Yes                                               |
| reference_id          | String                         | Your PO Number.                                                                                                                                                                                                                                 | No                                                |
| project_type_id      | Numeric                        | The type that classifies this project (e.g. Adhoc, Recontact). See [Project Types](https://developer.prodege.com/demand/appendix/project-types) for details.                                                                                    | Yes                                               |
| project_name          | String                         | The descriptive name for this project.                                                                                                                                                                                                          | No                                                |
| sample_size           | Numeric                        | The total number of completes requested for this project.                                                                                                                                                                                       | No                                                |
| loi                    | Numeric                        | The expected length of interview for this project.                                                                                                                                                                                              | Yes                                               |
| expected_ir           | Numeric                        | Expected incidence rate %.                                                                                                                                                                                                                      | Yes                                               |
| project_language_ids   | Array                          | Array of ids that uniquely identify the project’s supported languages. (see [Lookup Languages](https://developer.prodege.com/demand/api-reference/lookup-calls/lookup-languages)). Example: ["1","2","3"]                                      | No                                                |
| country_id            | Numeric                        | The id that uniquely identifies the project’s country (see [Lookup All Supported Countries](https://developer.prodege.com/demand/api-reference/lookup-calls/lookup-all-supported-countries)).                                                   | Yes                                               |
| project_url           | String                         | The survey entry link for live panelists. A %transid% placeholder is required in your survey link for appropriate tracking and redirection from your survey.                                                                                    | Only when project type is Adhoc                   |
| test_survey_url       | String                         | The survey entry link for test transactions (see [Test Project URL](https://developer.prodege.com/demand/test-project-url)). A %transid% placeholder is required in your survey link for appropriate tracking and redirection from your survey. | No                                                |
| estimated_start       | String (ff format: MM/DD/YYYY) | The estimated date that the project will start fielding. Note: this is just for informational purposes and will not automatically start/stop sampling.                                                                                          | No                                                |
| estimated_end         | String (ff format: MM/DD/YYYY) | The estimated date that the project will end fielding. Note: this is just for informational purposes and will not automatically start/stop sampling.                                                                                            | No                                                |
| cpi                    | Numeric                        | Cost per completed interview.                                                                                                                                                                                                                   | No (Required if Real Time Pricing is not enabled) |
| mobile_optimized      | String                         | Whether or not the project is optimized for mobile devices. Either “true” or “false”, true by default.                                                                                                                                          | No                                                |
| allow_multi_entries   | String                         | Allow multiple entries for the same panelist until a status (e.g. Success, DQ, OQ) is reached. Either “true” or “false”, false by default.                                                                                                      | No                                                |
| buyer_name            | String                         | The name of the buyer purchasing survey completes.                                                                                                                                                                                              | No                                                |
| max_cpi               | Numeric                        | The maximum allowable price per complete for the project (for use only when Real Time Pricing is enabled).                                                                                                                                      | No                                                |
| notes                  | String                         | Optional notes about the project.                                                                                                                                                                                                               | No                                                |

| Response Parameters  |                |                                                |
| -------------------- | -------------- | ---------------------------------------------- |
| Parameter Name       | Parameter Type | Description                                    |
| *return_status*      | String         | The return status for this api call            |
| prodege_project_id    | Numeric        | The id that uniquely identifies this project   |
| cpi                  | Numeric        | The current price per complete for the project |
